From: Praveen Arimbrathodiyil <praveen@debian.org>
Date: Fri, 7 Feb 2020 18:19:24 +0100
Subject: ammeter not required

Last-Update: 2016-10-06

Also, it is not packaged yet.
---
 spec/spec_helper.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -25,7 +25,7 @@ I18n.enforce_available_locales = true
 require 'rspec/support/spec'
 require 'rspec/core/sandbox'
 require 'rspec/rails'
-require 'ammeter/init'
+#require 'ammeter/init'
 
 Dir["#{File.dirname(__FILE__)}/support/**/*.rb"].each { |f| require f }
 
